<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-nad" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-nad{fill:#009543;}
      .cls-2-nad{fill:#fff;}
    </style>
    <rect class="cls-1-nad" width="36" height="36" rx="4"/>
    <path class="cls-2-nad" d="M7.48,9.46l9.4,14.48h.05V9.46h2.25V27.31h-2.6L7.25,13h0V27.31H5V9.46Z"/>
    <path class="cls-2-nad" d="M23.62,24.51a4.47,4.47,0,0,0,2.48,1.23V19.11a15.91,15.91,0,0,1-2.28-.71,5.91,5.91,0,0,1-1.6-.92,3.18,3.18,0,0,1-.94-1.32,5.16,5.16,0,0,1-.3-1.87,5.12,5.12,0,0,1,.4-2.06,5,5,0,0,1,1.09-1.63,5.08,5.08,0,0,1,1.62-1.09,6.42,6.42,0,0,1,2-.47V7.39h1.38V9.06a5.21,5.21,0,0,1,3.22,1.5A7.19,7.19,0,0,1,32.4,14H30.28a3.34,3.34,0,0,0-2.8-2.9v6.15l1.5.4a7.38,7.38,0,0,1,1.17.44,5.53,5.53,0,0,1,1.3.86,5,5,0,0,1,1.07,1.38,4.18,4.18,0,0,1,.43,2,5.33,5.33,0,0,1-.41,2.18,4.84,4.84,0,0,1-1.14,1.64,5.4,5.4,0,0,1-1.72,1.08,7.3,7.3,0,0,1-2.2.5v2.05H26.1V27.71a6.23,6.23,0,0,1-4-1.73,6.34,6.34,0,0,1-1.68-4.12h2.13A3.7,3.7,0,0,0,23.62,24.51Zm.45-12.61a2.72,2.72,0,0,0-.84,2.16,2.7,2.7,0,0,0,.21,1.12A2.15,2.15,0,0,0,24,16a3.84,3.84,0,0,0,.91.54,10.29,10.29,0,0,0,1.15.4V11A3.5,3.5,0,0,0,24.07,11.9Zm4.7,13.59a2.88,2.88,0,0,0,1-.59,2.62,2.62,0,0,0,.68-1,3.89,3.89,0,0,0,.23-1.39,2.58,2.58,0,0,0-.25-1.21,2.49,2.49,0,0,0-.67-.84,3.92,3.92,0,0,0-1-.59c-.4-.16-.82-.3-1.27-.44v6.28A5.27,5.27,0,0,0,28.77,25.49Z"/>
  </svg>
</template>
